---
title: "Ajouter ou modifier un style Zotero"
date: 2019-01-05T00:00:00+02:00
lastmod: 2023-09-03T20:55:24+02:00
draft: false
categories: ["logiciels documentaires"]
tags: ["citations", "styles", "zotero"]
postimage: "posts/zotero/citation_white.png"
postimagedescription: "Image d'illustration avec le texte cite"
postimage_width: "240"
postimage_height: "240"
imageLicence:
imageAuthor:
imageUrl:
imageService:
imageServiceUrl:
description: "Comment ajouter un style Zotero grâce au Zotero Style Repository et modifier un style existant grâce au Visual CSL Editor."
slug: ajouter-modifier-style-zotero
---

Si vous avez déjà dû rédiger un travail académique, vous savez sûrement *(j'espère pour vous)* qu'un logiciel de gestion de références devient indispensable. Vous savez aussi qu'il est fréquent que les destinataires de votre travail aient des exigences particulières en termes de style bibliographique. Nous allons voir comment ajouter un style de citation au logiciel [Zotero][1] ou, si nécessaire, en modifier un existant pour l'adapter à nos besoins.

## Zotero Style Repository

Parmi les outils indispensables, le [Zotero Style Repository][2] liste plus de 10'000 styles disponibles. Pour en installer un nouveau, le plus facile est d'avoir le [connecteur Zotero][3] installé pour votre navigateur web. Ensuite, avec Zotero ouvert en parallèle sur votre ordinateur, faites une recherche dans le Zotero Style Repository et cliquez sur le style voulu. Une fenêtre pop-up s'ouvre et vous demande si vous voulez installer le style. Cliquez sur OK. Votre style est maintenant disponible dans le logiciel.<a name="zsr"></a>

{{< figure src="/images/posts/zotero/zsr.png" title="Capture d'écran du Zotero Style Repository" >}}

Si cela ne fonctionne pas, vous pouvez télécharger le fichier de style au format `.csl` *(Citation Style Language)* et l'importer manuellement. Allez dans `Édition > Préférences > Citer > Styles` et [cliquez sur le + au-dessous des styles disponibles][4]

## Modification d'un style

L'éditeur de style [Visual CSL Editor][5] permet d'adapter un style à des besoins particuliers. Il est possible de charger un style CSL en allant sous `Style > Load Style` dans le coin supérieur gauche de la page et prévisualiser les modifications apportées. En cliquant sur les éléments de la référence affichée, cela permet de les mettre en évidence dans la partie gauche et de les modifier dans la partie inférieure.

Par exemple, pour modifier les prénoms des auteurs afin qu'ils s'affichent en toutes lettres et plus sous formes d'initiales, il suffit de sélectionner l'élément `Name` dans la macro `author` et de passer la valeur `initialize` sous `false`.

{{< figure src="/images/posts/zotero/vce.png" title="Édition d'un style dans l'éditeur visuel" >}}

Concernant les modifications plus complexes, cela demande d'approcher plus en détails les [spécifications CSL][6] [^1] et d'être à l'aise avec l'éditeur visuel. Avec un peu d'expérience, il peut être recommandé d'éditer directement le style dans un simple éditeur de texte type Notepad++. Dans tous les cas, avec de la pratique, l'affichage des références devient personnalisable à souhait.

Une fois toutes les modifications effectuées, enregistrez votre style en allant sous `Style > Save Style` pour le télécharger et l'importer manuellement dans Zotero comme décrit [plus haut](#zsr).

Je vous conseille également d'aller jeter un oeil au billet du [blog Zotero francophone][7] sur le sujet et à la [documentation][8] officielle [^1].

[1]: https://www.zotero.org/ "Zotero"
[2]: https://www.zotero.org/styles "Zotero Style Repository"
[3]: https://www.zotero.org/download/connectors "Connecteur Zotero pour navigateur web"
[4]: /images/posts/zotero/zs.png "Installer un style manuellement"
[5]: http://editor.citationstyles.org/visualEditor/ "Visual CSL Editor"
[6]: https://docs.citationstyles.org/en/stable/specification.html "Spécifications CSL en anglais"
[7]: https://zotero.hypotheses.org/3746 "Apporter de petites modifications à un style bibliographique"
[8]: https://www.zotero.org/support/dev/citation_styles/style_editing_step-by-step "Documentation en anglais sur l'édition des styles Zotero"
[^1]: Documentation en anglais