---
title: "À mon sujet"
date: 2023-09-03T22:06:11+01:00
publishdate: 2023-09-03
draft: false
description: "Quelques mots à mon sujet."
layout: static
slug: me
---

# Décontracté…

Né pile à la croisée des chemins entre les années [80 et 90][85] et passionné de musique, j'ai assisté à la disparition annoncée de la cassette audio [^1], à l'arrivée du minidisc, des premières plateformes de streaming et d'Internet. Pour finalement jeter mon dévolu sur le [vinyle][discogs] que je n'ai découvert que bien trop tard. Au milieu de toutes ces évolutions technologiques, j'essaie de suivre le fil en maintenant mon petit serveur auto-hébergé et en m'essayant au [Djing][live] amateur, sans prétention.

# ...Mais sérieux

## Aujourd'hui

Depuis <span itemprop="startDate">août 2017</span>, je travaille comme
<span itemprop="hasOccupation">bibliothécaire scientifique</span> à la
<span itemprop="workFor">[bibliothèque universitaire de médecine][BiUM] de Lausanne</span>, sur le site du *Centre hospitalier universitaire vaudois (CHUV)*. J'aime mon métier, dans lequel je forme des usagères et usagers aux logiciels de référencement bibliographique, à la recherche d'information, développe et maintient des outils bibliothéconomiques et assure la coordination entre la bibliothèque et le [réseau vaudois][RNV] au niveau technique.

## Jusqu'ici

De métier, je suis <span itemprop="jobTitle">*Spécialiste {{< smallcaps "hes"
>}} en [Sciences de l'information][MIS]*.</span> En y réfléchissant, j'aime beaucoup le terme d'*artisan* utilisé par un ami qui m'est cher [^2]. En très résumé, il s'agit de trouver, valoriser et rendre accessible l'information, sous toutes ses formes, et en se basant sur un certain nombre de [principes][CE] fondamentaux.

La transmission du savoir est un élément extrêmement important à mes yeux et c'est ce qui m'a amené à occuper un poste d'assistant d'enseignement de 2014 à 2017 dans la filière dans laquelle j'ai fait mes études. Notamment pour les cours d'[analyse][AD] et d'[indexation][ID] documentaire.

Durant cette période, des rencontres marquantes et un fort attrait pour l'informatique, notamment [libre][IL], m'ont poussé à m'intéresser plus en détails à la question de la gestion de l'information numérique. Cette démarche m'a amené à vouloir mieux comprendre les piliers sur lesquels reposent cet écosystème : les données, les métadonnées, les serveurs, la mise en réseau, la programmation, etc...

Ce site et les différents contenus que vous y trouverez sont le résultat de ces années de cheminement.

[85]: https://fr.wikipedia.org/wiki/1985 "Article Wikipedia sur l'année 1985"
[discogs]: https://www.discogs.com/fr/user/alerac/collection "Ma collection de vinyles naissante"
[live]: https://live.libracine.ch "Ma web radio personnelle"
[BiUM]: https://bium.ch "BiUM : Bibliothèque universitaire de médecine"
[RNV]: http://sp.renouvaud.ch "Catalogue du réseau vaudois des bibliothèques"
[MIS]: https://www.hesge.ch/heg/formations/masters/sciences-information#apercu-de-la-formation "Master en Sciences de l’information"
[CE]: https://www.bibliosuisse.ch/fr/membres/codedethique "Code d’éthique pour les bibliothécaires et les professionnelꞏleꞏs de l’information suisses"
[AD]: https://www.adbs.fr/analyse-documentaire#analyse%20documentaire "Définition de l'analyse documentaire sur le site de l'adbs"
[ID]: https://www.adbs.fr/analyse-documentaire#indexation "Définition de l'indexation documentaire sur le site de l'adbs"
[IL]: https://fr.wikipedia.org/wiki/Logiciel_libre "Définition Wikipédia d'un logiciel libre"
[^1]: *pour la voir [revenir](https://www.rts.ch/info/culture/13861224-objet-retro-par-excellence-la-cassette-audio-signe-son-retour.html) sur le devant de la scène ces dernières années*
[^2]: Ami dont le gros travail qu'il a réalisé sur son [site web](https://igor.milhit.ch/%C3%A0-propos/) a servi de base pour la refonte de mon petit coin de web.
