---
title: "Lifting complet"
date: 2023-09-03T08:27:16+02:00
lastmod: 2023-09-03T08:27:16+02:00
draft: false
categories: ["développement"]
tags: ["serveur", "migration", "portfolio", "debian"]
postimage: "posts/dev/pc.jpg"
postimagedescription: "Zoom sur un PC"
postimage_width: "945"
postimage_height: "630"
imageLicence:
imageAuthor: "Florian Krumm"
imageUrl: "https://unsplash.com/photos/yLDabpoCL3s"
imageService: "Unsplash"
imageServiceUrl: "https://unsplash.com"
description: "Ce billet explique de manière non détaillée le processus de migration du site web d'Alexandre Racine vers sa nouvelle version."
slug: lifting-complet
---

Ce site a été mis pour la 1<sup>ère</sup> fois en ligne il y a une dizaine d'années. Il était constitué d'une part d'une page d'accueil hébergée sur son propre domaine *alex-racine.ch*. D'autre part du domaine *libracine.ch* hébergeant un blog basé sur [Wordpress][wp] et quelques applications. Au fil du temps, mes envies et connaissances ont évolué. Ce *"lifting complet"* s'articule aujourd'hui autour des axes suivants : 

* un domaine *alexracine.ch* regroupant mon portfolio de présentation et la section [blog][blog]
* le domaine *libracine.ch* qui reste actif et héberge les applications que je découvre, teste et implémente lorsqu'elles me sont utiles

## La forme

Après avoir découvert [HUGO][hugo], un framework permettant de générer des sites statiques sans bases de données sur la base de contenus rédigés en [markdown][md], il était temps de passer à des outils plus flexibles, légers et correspondant mieux à mes pratiques de publication et à l'utilisation que je fais du web. Exit donc Wordpress, les bases de données, PHP et leur relative lourdeur *(du moins pour l'aspect purement rédactionnel)*. Welcome HUGO, Markdown et [Git][git] comme processus de versioning.

## Le fond

*Lifting complet* car ce projet qui germait jour après jour a été l'occasion de retravailler également les aspects matériels et de composer moi-même le serveur dont j'aurai besoin. Un mini PC Shuttle [XH610][xh610] a remplacé ma vielle machine [XH61][xh61] de 2014. Le processeur Intel core i3 de 3<sup>ème</sup> génération a laissé place à un Intel core i5 de 12<sup>ème</sup> génération. Un SSD de 2TO a remplacé un disque mécanique de 1TO et 16GB de ram on remplacé les 4GB de ram initiale. Après avoir [monté le tout][mount] avec mes petits doigts parfois maladroits, j'ai réinstallé [debian][deb] 12 comme système d'exploitation. Le tout sert de socle au temps que vous avez *(peut-être)* passé à lire ces lignes...

[wp]: https://wordpress.org/ "Page d'accueil de wordpress.org"
[blog]: /blog/ "La section blog de ce site"
[hugo]: https://gohugo.io/ "Page d'accueil de HUGO"
[md]: https://fr.wikipedia.org/wiki/Markdown "Page Wikipédia sur Markdown"
[git]: https://git-scm.com/ "Système de gestion de versions Git"
[xh610]: https://www.shuttle.eu/en/products/slim/xh610 "Mini PC XH610"
[xh61]: https://global.shuttle.com/news/productsDetail?productId=1567 "Ancienne machine Shuttle XH61"
[mount]: https://www.youtube.com/watch?v=TgH0u3uQcXI "Vidéo explicative sur l'assemblage d'un mini PC Shuttle"
[deb]: https://www.debian.org/ "Page d'accueil du site web de Debian"	